<?php

Route::get('/', 'HomeController@welcome');
Route::get('/signin', 'AuthController@signin');
Route::get('/callback', 'AuthController@callback');
Route::get('/signout', 'AuthController@signout');
Route::get('/calendar', 'CalendarController@calendar');
Route::get('/instagram', 'InstagramController@index');
Route::post('api/receiveCookie', 'BiCookiesController@receiveCookie');

